## rust-typenum 1.10.0

=== debian/changelog ===
rust-typenum (1.10.0-1) unstable; urgency=medium

  * Package typenum 1.10.0 from crates.io using debcargo 2.2.1

 -- kpcyrd <git@rxv.cc>  Sun, 08 Jul 2018 13:24:38 -0700
