=== debian/control ===
Source: rust-typenum
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typenum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typenum

Package: librust-typenum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-typenum+default-dev (= ${binary:Version}),
 librust-typenum+i128-dev (= ${binary:Version}),
 librust-typenum+no-std-dev (= ${binary:Version}),
 librust-typenum+strict-dev (= ${binary:Version}),
 librust-typenum-1-dev (= ${binary:Version}),
 librust-typenum-1+default-dev (= ${binary:Version}),
 librust-typenum-1+i128-dev (= ${binary:Version}),
 librust-typenum-1+no-std-dev (= ${binary:Version}),
 librust-typenum-1+strict-dev (= ${binary:Version}),
 librust-typenum-1.10-dev (= ${binary:Version}),
 librust-typenum-1.10+default-dev (= ${binary:Version}),
 librust-typenum-1.10+i128-dev (= ${binary:Version}),
 librust-typenum-1.10+no-std-dev (= ${binary:Version}),
 librust-typenum-1.10+strict-dev (= ${binary:Version}),
 librust-typenum-1.10.0-dev (= ${binary:Version}),
 librust-typenum-1.10.0+default-dev (= ${binary:Version}),
 librust-typenum-1.10.0+i128-dev (= ${binary:Version}),
 librust-typenum-1.10.0+no-std-dev (= ${binary:Version}),
 librust-typenum-1.10.0+strict-dev (= ${binary:Version})
Description: Type-level numbers evaluated at compile time - Rust source code
 It currently supports bits, unsigned integers, and signed integers. It also
 provides a type-level array of type-level numbers, but its implementation is
 incomplete.
 .
 This package contains the source for the Rust typenum crate, packaged by
 debcargo for use with cargo and dh-cargo.
