=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/typenum-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/typenum .*/crates/typenum/@ANY_VERSION@/download
