## rust-typenum 1.11.2

=== debian/changelog ===
rust-typenum (1.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.11.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 01:39:59 +0000

rust-typenum (1.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.10.0 from crates.io using debcargo 2.2.10
  * Add patch to series file, whoops.

 -- Ximin Luo <infinity0@debian.org>  Fri, 31 May 2019 00:03:10 -0700

rust-typenum (1.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.10.0 from crates.io using debcargo 2.2.10
  * Add patch that fixes FTBFS on i386.

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 May 2019 19:13:40 -0700
