=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.11.2 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.11.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-typenum-dev
Restrictions: allow-stderr, skip-not-installable
