## rust-typenum 1.12.0

=== debian/changelog ===
rust-typenum (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.12.0 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:13:34 +0100
