## rust-typenum 1.15.0

=== debian/changelog ===
rust-typenum (1.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.15.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 May 2022 23:08:41 +0200

rust-typenum (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.15.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 May 2022 22:55:42 +0200
