=== debian/control ===
Source: rust-typenum
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typenum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typenum
Rules-Requires-Root: no

Package: librust-typenum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-typenum+default-dev (= ${binary:Version}),
 librust-typenum+force-unix-path-separator-dev (= ${binary:Version}),
 librust-typenum+i128-dev (= ${binary:Version}),
 librust-typenum+no-std-dev (= ${binary:Version}),
 librust-typenum+strict-dev (= ${binary:Version}),
 librust-typenum-1-dev (= ${binary:Version}),
 librust-typenum-1+default-dev (= ${binary:Version}),
 librust-typenum-1+force-unix-path-separator-dev (= ${binary:Version}),
 librust-typenum-1+i128-dev (= ${binary:Version}),
 librust-typenum-1+no-std-dev (= ${binary:Version}),
 librust-typenum-1+strict-dev (= ${binary:Version}),
 librust-typenum-1.15-dev (= ${binary:Version}),
 librust-typenum-1.15+default-dev (= ${binary:Version}),
 librust-typenum-1.15+force-unix-path-separator-dev (= ${binary:Version}),
 librust-typenum-1.15+i128-dev (= ${binary:Version}),
 librust-typenum-1.15+no-std-dev (= ${binary:Version}),
 librust-typenum-1.15+strict-dev (= ${binary:Version}),
 librust-typenum-1.15.0-dev (= ${binary:Version}),
 librust-typenum-1.15.0+default-dev (= ${binary:Version}),
 librust-typenum-1.15.0+force-unix-path-separator-dev (= ${binary:Version}),
 librust-typenum-1.15.0+i128-dev (= ${binary:Version}),
 librust-typenum-1.15.0+no-std-dev (= ${binary:Version}),
 librust-typenum-1.15.0+strict-dev (= ${binary:Version})
Description: Type-level numbers evaluated at     compile time - Rust source code
 It currently supports bits, unsigned integers, and signed     integers. It also
 provides a type-level array of type-level numbers, but its     implementation
 is incomplete.
 .
 This package contains the source for the Rust typenum crate, packaged by
 debcargo for use with cargo and dh-cargo.
