=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.15.0 --all-targets --all-features
Features: test-name=rust-typenum:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.15.0 --all-targets 
Features: test-name=librust-typenum-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.15.0 --all-targets --no-default-features --features force_unix_path_separator
Features: test-name=librust-typenum-dev:force_unix_path_separator
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.15.0 --all-targets --no-default-features --features i128
Features: test-name=librust-typenum-dev:i128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.15.0 --all-targets --no-default-features --features no_std
Features: test-name=librust-typenum-dev:no_std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.15.0 --all-targets --no-default-features --features strict
Features: test-name=librust-typenum-dev:strict
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typenum 1.15.0 --all-targets --no-default-features
Features: test-name=librust-typenum-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
