## rust-typenum 1.16.0

=== debian/changelog ===
rust-typenum (1.16.0-2) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.16.0 from crates.io using debcargo 2.6.0
  * Mark tests for const-generics feature (new in 1.16) as "broken",
    the feature fails to build on 32-bit architectures (Closes: #1031752).

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Feb 2023 02:55:59 +0000

rust-typenum (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.16.0 from crates.io using debcargo 2.6.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Tue, 10 Jan 2023 15:14:52 +0100
