## rust-typenum 1.17.0

=== debian/changelog ===
rust-typenum (1.17.0-3) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.17.0 from crates.io using debcargo 2.7.8
  * Re-enable pow_test on i386 now that Debian does not patch rustc's
    baseline. (Closes: #1079387)

 -- James McCoy <jamessan@debian.org>  Thu, 24 Apr 2025 22:56:47 -0400

rust-typenum (1.17.0-2) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.17.0 from crates.io using debcargo 2.6.1
  * Don't deny warnings.
  * Attempt to improve failure reporting in test that fails on i386.
  * Skip pow_test on i386 (Downgrades: #1079387)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Aug 2024 01:31:41 +0000

rust-typenum (1.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package typenum 1.17.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Sat, 20 Jul 2024 22:14:10 -0400
