=== debian/control ===
Source: rust-typenum
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.37.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typenum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typenum
Homepage: https://github.com/paholg/typenum
X-Cargo-Crate: typenum
Rules-Requires-Root: no

Package: librust-typenum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-typenum+const-generics-dev (= ${binary:Version}),
 librust-typenum+default-dev (= ${binary:Version}),
 librust-typenum+force-unix-path-separator-dev (= ${binary:Version}),
 librust-typenum+i128-dev (= ${binary:Version}),
 librust-typenum+no-std-dev (= ${binary:Version}),
 librust-typenum+strict-dev (= ${binary:Version}),
 librust-typenum-1-dev (= ${binary:Version}),
 librust-typenum-1+const-generics-dev (= ${binary:Version}),
 librust-typenum-1+default-dev (= ${binary:Version}),
 librust-typenum-1+force-unix-path-separator-dev (= ${binary:Version}),
 librust-typenum-1+i128-dev (= ${binary:Version}),
 librust-typenum-1+no-std-dev (= ${binary:Version}),
 librust-typenum-1+strict-dev (= ${binary:Version}),
 librust-typenum-1.17-dev (= ${binary:Version}),
 librust-typenum-1.17+const-generics-dev (= ${binary:Version}),
 librust-typenum-1.17+default-dev (= ${binary:Version}),
 librust-typenum-1.17+force-unix-path-separator-dev (= ${binary:Version}),
 librust-typenum-1.17+i128-dev (= ${binary:Version}),
 librust-typenum-1.17+no-std-dev (= ${binary:Version}),
 librust-typenum-1.17+strict-dev (= ${binary:Version}),
 librust-typenum-1.17.0-dev (= ${binary:Version}),
 librust-typenum-1.17.0+const-generics-dev (= ${binary:Version}),
 librust-typenum-1.17.0+default-dev (= ${binary:Version}),
 librust-typenum-1.17.0+force-unix-path-separator-dev (= ${binary:Version}),
 librust-typenum-1.17.0+i128-dev (= ${binary:Version}),
 librust-typenum-1.17.0+no-std-dev (= ${binary:Version}),
 librust-typenum-1.17.0+strict-dev (= ${binary:Version})
Description: Type-level numbers evaluated at     compile time - Rust source code
 It currently supports bits, unsigned integers, and signed     integers. It also
 provides a type-level array of type-level numbers, but its     implementation
 is incomplete.
 .
 Source code for Debianized Rust crate "typenum"
